/*
Theme Name: Cape York Partnership (Extra Child)
Template: Extra
*/

 @import url("https://use.typekit.net/auw1yfl.css");

/*
#et-trending-button {
	display: none;
}*/

body {
	background: #fff;
	font-family: aktiv-grotesk, sans-serif;
	font-style: normal;
	font-weight: 300;
}

	h1, h2, h3, h4, h5, h6 {
		font-family: aktiv-grotesk, sans-serif;
		font-weight: 400;
		text-transform: none;
		text-align: left;
	}
	
	
	header.header li ul {
		border-radius: 0;
	}
	
	#main-header > .container {
		padding-bottom: 10px;
	}
	
	.nav li ul {
		border: 0;
		border-top: 0;
	}
	
	#et-menu .sub-menu li a {
		color: #fff!important;
		font-size: 15px!important;
		line-height: 25px!important;
	}
	
	header.header #top-header a, #footer .widget, #footer-info, #footer-nav ul li a {
			color: #fff!important;
		}
	
	#top-header, #footer-bottom {
		background: #00b4d0;
	}
	
	.single-post .post-header {
	    width: 100%;
	    padding: 0px 0 20px 0;
	    box-sizing: border-box;
	    text-align: left;
	}
	
		.single-post .post-header h1 {
			font-size: 36px;
			color: #009ad8;
		}
		
		.page .post-wrap h1, .et_pb_pagebuilder_layout .page .post-wrap h1, .archive h1, .single-post .post-header h1 {
			font-size: 36px;
			color: #009ad8;
			font-weight: bold;
			padding: 10px;
			/* border-bottom: 5px solid; */
			margin-bottom: 0;
			background: #f6f6f6;
		}
		
			.single-post .post-header h1 {
				margin-bottom: 10px;
			}
			
			.archive h1 {
				border-bottom: 0;
				margin-bottom: 10px;
				background: none;
			}
		
			/*.page .post-wrap h1:before, .et_pb_pagebuilder_layout .page .post-wrap h1:before, .archive h1:before {
				content: "—";
				display: inline;
				position: relative;
			}*/
			
			.page .post-content h2, .page .post-content h3, .page .post-content h4, .page .post-content h5, .page .post-content p, .page .post-content li {
 				padding-right: 10%;
 			}		
 
		.page .post-wrap hr {
			width: 50%;
			height: 0;
			border: 0;
			border-top: 3px solid #00b4d0;
			margin: 30px 0 40px 0;
		}
	
	#footer-bottom {
		padding: 40px 0;
	}
	
	blockquote {
		font-size: 26px;
		margin: 10px 0 20px 0;
		color: #009ad8!important;
		border-left: 5px solid #009ad8;
	}
	
		blockquote p {
			color: #009ad8!important;
		}
	
	.et_pb_widget .widgettitle {
		background: #a9abb0;
		text-transform: none;
	}
	
	.et_pb_widget {
		border-radius: 0;
		box-shadow: none;
	}
	
	.et_pb_widget.widget_et_ads .etad {
		margin: 0!important;
		display: block!important;
	}
	
		.et_pb_widget.widget_et_ads .widget_content {
			padding: 0!important;
		}
		
		#media_image-2 a img, .widget_media_image a img {
			width: 100%!important;
			display: block;
			overflow: hidden;
		}
		
		.et_pb_widget .widgettitle {
			letter-spacing: 0;
		}
		
	.page article, .single article {
	    margin: 0 0 20px;
	    border-radius: 0;
	    box-shadow: none;
	}
	
		.single article {
			padding: 20px;
		}
	
		.single .et_pb_row, .page .et_pb_row {
		    width: 100%;
		    margin-left: 0;
		}
		
		.single .post-content p, .single .post-content ul, .single .post-content ol, .page .post-content p, .page .post-content ul, .page .post-content ol, .page .post-content li {
			font-size: 21px;
			line-height: 36px;
			font-weight: normal;
			color: #545861;
		}
		
			.page .post-content ol li {
				padding-left: 20px;
				margin: 10px 0 20px 0;
			}
		
			.page .post-content h2 {
				font-size: 30px;
				margin: 10px 0 20px 0;
				color: #009ad8;
			}
			
			.page .post-content h3 {
				font-size: 26px;
				margin: 10px 0 20px 0;
				color: #009ad8;
			}
			
			.page .post-content h4, .page .post-content h5 {
				font-size: 24px;
				margin: 10px 0 20px 0;
				color: #009ad8;
			}
			
			img.alignleft {
				margin: 0 25px 25px 0;
			}
		
		/*.single .post-content .et_social_icons_container, .single .et_social_inline .et_social_mobile_on .et_social_inline_top, .single .et_monarch .et_social_inline_top, .single .et_monarch .et_pb_section .et_social_inline {
			display: none!important;
		}*/
		
		.et_social_inline_bottom, .gf_progressbar_wrapper {
			display: none!important;
		}
		
		.et_monarch .et_social_inline_top {
			margin-bottom: 20px;
		}
		
			.et_social_icons_container li {
				padding: 0 10px 0 0!important;
			}
		
		.single .et_monarch .et_pb_section .et_social_inline_top, .single .et_monarch .et_pb_section .et_social_inline_bottom {
			margin-bottom: 0!important;
		}
		
		.single .post-header .post-meta {
		    margin: 0;
		    padding: 0;
		    font-size: 15px;
		    font-weight: normal;
		    color: #545861;
		}
		
		.et_pb_pagebuilder_layout.single .post-wrap .post-content {
			margin: 30px 0;
		}
		
		.page article {
			border-top: 0!important;
		}
		
		
		.et_pb_image .et_pb_image_wrap {
			margin-bottom: 20px;
		}
		
		article.page .et_social_inline {
			margin-bottom: 30px!important;
			margin-top: 10px!important;
		}
		
		.page-template-no-title .et_social_inline {
			/*width: 150px!important;
			margin: auto;*/
			margin: 0!important;
		}
		
		.widget_nav_menu {
			background: #a9abb0;
		}
		
			.widget_nav_menu .current_page_item a, .widget_nav_menu a {
				color: #fff!important;
				font-size: 16px!important;
				opacity: 0.75!important;
			}
		
				.widget_nav_menu .current_page_item a, .widget_nav_menu a:hover {
					opacity: 1!important;
				}
		
			.widget_listcategorypostswidget ul, widget_et_recent_videos ul, .widget_et_recent_entries ul, .et_monarch .et_social_networks {
				background: #fff!important;
			}
			
				.widget_listcategorypostswidget a, .widget_et_recent_entries .widget_list .title {
					color: #545861!important;
					font-size: 16px!important;
				}
					.widget_et_recent_entries .widget_list .title {
						padding: 0 0 3px 0;
					}
					
						.widget_et_recent_entries .widget_list .post-meta {
							padding: 5px 0 0 0;
						}
				
					.widget_listcategorypostswidget li > a:nth-child(1) {
						padding-bottom: 10px;
						display: block;
						color: #545861!important;
					}
						
											
			.et_pb_widget li, .et_pb_widget.woocommerce .product_list_widget li {
				border-bottom: 0;
				position: relative;
			}
			
				.widget_nav_menu li:after, .widget_listcategorypostswidget li:after {
					content: "";
					width: 60px;
					height: 3px;
					background: #fff;
					opacity: 0.75;
					display: block;
					position: absolute;
					top: 0;
					left: 20px;
				}
					
					.widget_listcategorypostswidget li:after {
						background: #a9abb0;
					}
				
					.widget_nav_menu li:first-child:after, .widget_listcategorypostswidget li:first-child:after {
						display: none;
					}
					
			.et_pb_widget.widget_categories select {
				width: auto;
			    display: block;
			    margin: 0;
			    max-width: 100%;
			    -webkit-appearance: none;
			    -moz-appearance: none;
			    background: #fff;
			    width: 100%;
/*			    color: ; */
			    min-height: 45px;
			    line-height: 45px;
			    padding: 0 20px;
			    color: #545861;
			    border: 0;
			    border-radius: 0;
			    outline: none;
			    position: relative;
			    font-size: 16px;
			    font-weight: bold;
/*			    background: #f57f20 url(//www.lutheranservices.org.au/wp-content/themes/lutheran-services/img/white-arrow-down.png) right center no-repeat;*/
/*			    background-position: right 15px center;*/
			}
			
				.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_widget_content .et_bloom_form_header {
					padding: 0!important;
				}
				
		.iframe-container {
		  overflow: hidden;
		  padding-top: 56.25%;
		  position: relative;
		}
		
			p.iframe-container {
				padding-right: 0;
			}
		
		.iframe-container iframe {
		   border: 0;
		   height: 100%!important;
		   left: 0;
		   position: absolute;
		   top: 0;
		   width: 100%!important;
		}
		
		
		.posts-blog-feed-module .post-title {
			font-size: 24px;
		}
		
			.posts-blog-feed-module .post-title a {
				color: #fff;
			}
		
		
		.et_extra_layout .et_pb_posts_blog_feed_masonry_0 .hentry p {
			font-size: 14px;
		}
		
		/* 4x3 Aspect Ratio */
		.iframe-container-4x3 {
		  padding-top: 75%;
		}
		
		.et_pb_pagebuilder_layout .page .post-wrap {
			padding: 20px!important;
		}
		
		
		.page .post-wrap {
			padding: 20px;
		}
		
		.post-nav .nav-links, .single .post-footer {
			display: none;
		}
		
		.et_pb_column_1_2 .et_pb_team_member_image, .et_pb_column_3_8 .et_pb_team_member_image, .et_pb_column_1_3 .et_pb_team_member_image, .et_pb_column_1_4 .et_pb_team_member_image {
			width: 50%;
		    margin: 0 auto 20px auto;
		}
		
		.page .post-content .et_pb_team_member_description p {
			font-size: 16px;
			line-height: 26px;
			padding-right: 5%;
			margin-bottom: 0.5em;
		}
		
			.page .post-content .et_pb_team_member {
				margin-bottom: 20px;
			}
			
			.page .post-content h4.et_pb_module_header {
				margin-bottom: 0px;
			}
		
			.page .post-content .et_pb_team_member_description p.et_pb_member_position {
				font-weight: bold;
			}
		
		.page .post-content .et_pb_member_social_links li {
			margin-right: 0!important;
			padding-right: 20px!important;
		}
		
		
		.button, button, button[type="submit"], input[type="submit"], input[type="reset"], input[type="button"], .read-more-button, #et-info .et-cart, .comment-body .comment_area .comment-content .reply-container .comment-reply-link, .et_pb_widget.widget_tag_cloud a, .et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .button, .et_pb_widget.woocommerce.widget_layered_nav ul li a, .et_pb_widget.woocommerce.widget_layered_nav_filters ul li a, .et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .button, .et_pb_widget.woocommerce.widget_product_tag_cloud a, .woocommerce .button, .woocommerce-page .button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce input[type='submit'], .woocommerce-page input[type='submit'], .woocommerce .cart input.button, .woocommerce-page .cart input.button, .woocommerce a.button, .woocommerce-page a.button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-message .button, .woocommerce a.checkout-button, .woocommerce-page a.checkout-button, .woocommerce .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .wc-proceed-to-checkout a.checkout-button, .woocommerce a.btn.alt, .woocommerce-page a.btn.alt, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers, .woocommerce-page nav.woocommerce-pagination ul.page-numbers li .page-numbers, .woocommerce div.product #respond .form-submit input#submit, .woocommerce-page div.product #respond .form-submit input#submit, .et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .read-more-button, .et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .read-more-button, .woocommerce .read-more-button, .woocommerce-page .read-more-button, .woocommerce input.read-more-button, .woocommerce-page input.read-more-button, .woocommerce .cart input.read-more-button, .woocommerce-page .cart input.read-more-button, .woocommerce a.read-more-button, .woocommerce-page a.read-more-button, .woocommerce .woocommerce-message .read-more-button, .woocommerce-page .woocommerce-message .read-more-button, .woocommerce div.product form.cart .read-more-button, .woocommerce-page div.product form.cart .read-more-button, .post-nav .nav-links .button, .et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .post-nav .nav-links .button, .et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .post-nav .nav-links .button, .woocommerce .post-nav .nav-links .button, .woocommerce-page .post-nav .nav-links .button, .woocommerce input.post-nav .nav-links .button, .woocommerce-page input.post-nav .nav-links .button, .woocommerce .cart input.post-nav .nav-links .button, .woocommerce-page .cart input.post-nav .nav-links .button, .woocommerce a.post-nav .nav-links .button, .woocommerce-page a.post-nav .nav-links .button, .woocommerce .woocommerce-message .post-nav .nav-links .button, .woocommerce-page .woocommerce-message .post-nav .nav-links .button, .woocommerce div.product form.cart .post-nav .nav-links .button, .woocommerce-page div.product form.cart .post-nav .nav-links .button {
			text-transform: none!important;
		}
		
		.button, button, button[type="submit"], input[type="submit"], input[type="reset"], input[type="button"], .read-more-button, #et-info .et-cart, .comment-body .comment_area .comment-content .reply-container .comment-reply-link, .et_pb_widget.widget_tag_cloud a, .et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .button, .et_pb_widget.woocommerce.widget_layered_nav ul li a, .et_pb_widget.woocommerce.widget_layered_nav_filters ul li a, .et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .button, .et_pb_widget.woocommerce.widget_product_tag_cloud a, .woocommerce .button, .woocommerce-page .button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce input[type='submit'], .woocommerce-page input[type='submit'], .woocommerce .cart input.button, .woocommerce-page .cart input.button, .woocommerce a.button, .woocommerce-page a.button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-message .button, .woocommerce a.checkout-button, .woocommerce-page a.checkout-button, .woocommerce .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .wc-proceed-to-checkout a.checkout-button, .woocommerce a.btn.alt, .woocommerce-page a.btn.alt, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers, .woocommerce-page nav.woocommerce-pagination ul.page-numbers li .page-numbers, .woocommerce div.product #respond .form-submit input#submit, .woocommerce-page div.product #respond .form-submit input#submit, .et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .read-more-button, .et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .read-more-button, .woocommerce .read-more-button, .woocommerce-page .read-more-button, .woocommerce input.read-more-button, .woocommerce-page input.read-more-button, .woocommerce .cart input.read-more-button, .woocommerce-page .cart input.read-more-button, .woocommerce a.read-more-button, .woocommerce-page a.read-more-button, .woocommerce .woocommerce-message .read-more-button, .woocommerce-page .woocommerce-message .read-more-button, .woocommerce div.product form.cart .read-more-button, .woocommerce-page div.product form.cart .read-more-button, .post-nav .nav-links .button, .et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .post-nav .nav-links .button, .et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .post-nav .nav-links .button, .woocommerce .post-nav .nav-links .button, .woocommerce-page .post-nav .nav-links .button, .woocommerce input.post-nav .nav-links .button, .woocommerce-page input.post-nav .nav-links .button, .woocommerce .cart input.post-nav .nav-links .button, .woocommerce-page .cart input.post-nav .nav-links .button, .woocommerce a.post-nav .nav-links .button, .woocommerce-page a.post-nav .nav-links .button, .woocommerce .woocommerce-message .post-nav .nav-links .button, .woocommerce-page .woocommerce-message .post-nav .nav-links .button, .woocommerce div.product form.cart .post-nav .nav-links .button, .woocommerce-page div.product form.cart .post-nav .nav-links .button {
			border-radius: 0;
		}
		
		
		.et_extra_layout .et_pb_featured_posts_slider_0 .hentry h3 a {
			font-size: 36px;
		}
		
		.post-content a.read-more-button {
			color: #545861!important;
		}
		
		.et_extra_layout .et_pb_tabbed_posts_0 .tabs ul li {
			color: #545861!important; 
		}
		
		.et_extra_layout .et_pb_tabbed_posts_0 .tabs ul li.active {
			color: #fff!important; 
		}
		
		.et_extra_layout .et_pb_posts_0 .main-post .hentry h2 a , .et_extra_layout .et_pb_posts_0 .main-post .hentry .post-meta, .et_pb_posts_0 .main-post .hentry .post-meta .comment-bubble:before, .et_pb_posts_0 .main-post .hentry .post-meta .rating-star:before {
			color: #fff!important;
		}
		
		.et_pb_widget.widget_et_recent_videos .widget_list .title:hover, .et_pb_widget.widget_et_recent_videos .widget_list .title.active {
			color: #009ad8;
		}
		
		#footer-info {
			display: none!important;
		}
		
		.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls {
			display: inline-flex!important;
		}
		
		.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
			display: inline-block!important;
			width: 18%!important;
			width: calc(20% - 3px)!important;	
			padding-right: 0!important;
			height: inherit!important;
		} 
		
		
		.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li a {
			padding: 10px!important;
			font-family: aktiv-grotesk, sans-serif!important;
			font-size: 16px!important;
			font-weight: bold!important;
			padding: 10px 15px!important;
			line-height: 26px!important;
		} 
		
		.et_social_inline_top + .et_social_inline_top {
			display: none!important;
		}
		
		
		#et-info .et-top-search .et-search-field {
		    width: 220px!important;
		    padding: 7px 30px 7px 10px!important;
		}
		
		.search-results h2.post-title {
			margin: 0!important;
		}
		
		
		.search-results h2.post-title a {
		    color: #00a8ff!important;
		    font-size: 24px;
		    font-family: aktiv-grotesk, sans-serif;
		}
		
		.search-results .post-content p {
		    color: #000!important;
		    color: rgba(0,0,0,0.5)!important;
		    font-size: 14px!important;
		    line-height: 24px!important;
		    font-family: aktiv-grotesk, sans-serif;
		}
		
		
		
		
		@media (min-width: 981px) {
			
			.et_pb_section {
			    padding: 20px 0;
			}
			
			.et_pb_row {
			    padding: 0;
			}
			
			.page-id-43619 #field_3_45, 
			.page-id-43619 #field_3_39, 
			.page-id-43619 #field_3_48, 
			.page-id-43619 #field_3_77, 
			.page-id-43619 #field_3_78, 
			.page-id-43619 #field_3_79 {
				width: 50%;
			    position: absolute;
			    margin-left: 50%!important;
			}
			
			.page-id-43619 #field_3_84{
				position: relative;
				min-height: 300px;
				margin-top: -83px;
				z-index: -100;
			}
			.page-id-43619 #field_3_84 .sisters-cap {
				width: 50%;
				position: absolute;
				margin-left: 50% !important;
			}
			.gform_wrapper .gsection.main-category {
				border-bottom: none;
			}
			.main-category h2 {
				font-size: 2rem !important;
			}
			
		}
		
		
		
		@media only screen and (max-width: 1350px) {
		
			#et-menu .sub-menu li a {
				font-size: 12px!important;
				line-height: 22px!important;
			}
		
		
		}
		
		
		@media only screen and (max-width: 480px) {
			
			.page .post-wrap {
			    padding: 10px;
			}
			
			.et_extra_layout .et_pb_tabbed_posts_0 .tabs ul li {
				font-size: 16px;
				letter-spacing: 0;
			}
			
			.logo {
				margin: 0;
			}
						
			#main-header > .container {
				margin-bottom: 10px;
			}
			
			.single .post-content p, .single .post-content ul, .single .post-content ol, .page .post-content p, .page .post-content ul, .page .post-content ol, .page .post-content li {
				font-size: 16px;
				line-height: 21px;
			}
						
				.page .post-content h2, .et_extra_layout .et_pb_featured_posts_slider_0 .hentry h3 a {
					font-size: 21px!important;
				}
				
				.page .post-content h3 {
					font-size: 19px;
				}
				
				.page .post-content h4, .page .post-content h5 {
					font-size: 17px;
				}
			
				.single-post .post-header h1, .page .post-wrap h1, .et_pb_pagebuilder_layout .page .post-wrap h1, .archive h1, .et_extra_layout .et_pb_text_0 h1, .single-post .post-header h1 {
					font-size: 23px!important;

				}
				
				#main-content {
					padding-top: 0;
				}
				
				.et_pb_column {
					margin-bottom: 0!important;
				}
				
				.et_pb_row, .et_pb_column .et_pb_row_inner {
					padding: 0 0!important;
				}
				
				.et_pb_section {
					padding: 0!important;
				}
				
				.page .post-wrap hr {
					margin: 10px 0 20px 0;
				}
				
			.et_pb_extra_module, .et_extra_other_module, .project-details, .posts-blog-feed-module.masonry .hentry, .woocommerce ul.products li.product .product-wrapper, .woocommerce-page ul.products li.product .product-wrapper, .woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce div.product .extra-woocommerce-details-accordion, .woocommerce-page div.product .extra-woocommerce-details-accordion {
				background: white!important;
			}
			
			.et_extra_layout .et_pb_posts_0 .main-post .hentry h2 a {
				color: #5496d3!important;
			} 
			
			
			.et_extra_layout .et_pb_posts_0 .main-post .hentry .post-meta, .et_pb_posts_0 .main-post .hentry .post-meta .comment-bubble:before, .et_pb_posts_0 .main-post .hentry .post-meta .rating-star:before {
				color: rgba(0, 0, 0, 0.5)!important;
			}
			
			.et_extra_layout .et_pb_posts_0, .et_extra_layout .et_pb_posts_1, .et_extra_layout .et_pb_posts_2 {
				background: #75bca3!important;
			}
			
			.et_extra_layout .et_pb_posts_carousel_0 {
			    background-color: #4dc4cf!important;
			    border-style: none!important;
			}
			
			.et_extra_layout .et_pb_posts_3, .et_pb_posts_3 .module-head {
			    background-color: #5ea25a!important;
			}
			
			
			.tabbed-post-module .tab-nav {
			    background: transparent!important;
			    border-left: 0!important;
			    border-bottom: 0!important;
			}
			
			.tabbed-post-module .tab-nav .arrow:before {
				color: #fff!important;
			}
			
			
			.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls {
				display: block!important;
			}
			
			.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
				display: block!important;
				width: 100%!important;
			} 
			
			
			
		}
		
		.page-id-43619 h1.entry-title {
			display: none;
		}
		
		#et-navigation .mega-menu > ul > li {
			padding: 0 13px;
		}
			
		#corona_top_centre p {
			font-size: 14px !important;;
    		line-height: 1.5 !important;
		}
		
		#corona_top_centre ul,li {
			font-size: 14px !important;
    		line-height: 1.5 !important;;
		}
